/*--- body styles ---*/
html {
	min-height: 100%;
	position: relative;
}
body {
	min-height: 100%;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 250px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #56B451;
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 0px;
}
a {
	transition: all ease .5s;
	color: #56B451;
	text-decoration: none;
}
a:focus, a:hover {
	color: #303032;
	text-decoration: none;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
img.ckFloatRight {
	float: right;
	margin-left: 40px;
	max-width: 35%;
	clear: both;
}
img.ckFloatLeft {
	float: left;
	margin-left: 40px;
	max-width: 35%;
	clear: both;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
.container.pakeha {
	padding: 30px;
	background-color: #fff;
	box-shadow: 0px -15px 20px 0px rgba(0,0,0,.25);
}
.topimage {
	margin: -30px -30px 30px;
}
.cklist {
	border-left: 1px solid #eee;
	padding-left: 20px;
	border-right: 1px solid #eee;
	padding-right: 20px;
}
.cklist h3 {
	margin: 0px -20px 10px;
	padding: 10px 20px;
	background-color: #eee;
}
.cklist ul {
	padding: 0;
}
.cklist li {
	list-style: none;
	padding: 15px 0px;
	border-bottom: 1px dashed #eee;
}
.cklist li:last-child {
	border-bottom: 0px dashed #eee;
}
.cklist h1 {
	font-size: 25px;
	margin: 0px 0px 10px;
}
.cklist p {
	font-size: 10px;
}
/*nav*/
.navbar-default {
	background-color: #000;
	background-image: url(images/blnz_Background_Dark.jpg);
	background-position: center center;
	background-size: cover;
	border: none;
	height: auto;
	margin-bottom: 0px;
	box-shadow: 5px 5px 5px rgba(0,0,0,.25);
	z-index: 1000;
	border-bottom: #56B451 5px solid;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.navbar .navbar-collapse {
	text-align: center;
	max-height: none;
}
.navbar-default .navbar-brand {
	max-width: 500px;
	display: block;
	height: auto;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #56b451;
	background-color: transparent;
}
/*newnav--*/
.navbar-brand-left {
	max-width: 350px;
	padding: 15px;
	float: left;
	margin-bottom: 15px;
}
.navcta {
	color: #fff;
	font-size: 16px;
	text-align: right;
	padding-top: 15px;
	width: 100%;
}
.navcta img {
	max-width: 50px;
	float: right;
	margin-left: 15px;
}
.navcta p {
	margin-top: 5px;
	float: none;
}
.navcta a {
	color: #eee;
	transition: all ease .5s;
}
.navcta a:hover, .navcta a:focus {
	color: #fff;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
	border-top: 1px solid #fff;
	width: 100%;
}
/*--Footer--*/
.logos ul {
	padding: 0;
	text-align: center;
}
.logos ul li {
	display: inline-block;
	list-style: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding: 5px 20px;
}
.logos ul li img {
	max-height: 100px;
	width: auto;
	margin: 0;
}
footer {
	width: 100%;
	position: absolute;
	bottom: 0;
}
.greyfooter {
	background-color: #303032;
	color: whitesmoke;
	padding: 20px;
}

@media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin: 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: -15px;
	margin: 0 auto;
	float: none;
}
}

@media (max-width: 768px) {
.navbar-brand-left {
	max-width: 270px;
	margin-bottom: 5px;
}
.navbar-default .navbar-brand {
	max-width: 75%;
	display: block;
	height: auto;
	float: left;
	margin-bottom: 20px;
}
}
